$(function(){
	$("#saveCertificateId").click(function() {
		$.post('/training/saveCertificateId',
		  {
			img1:$("#img1").attr("src"),
			img2:$("#img2").attr("src"),
			img3:$("#img3").attr("src")
		  },
		  function(data){
		    if(data.result){
		    	alert("保存证件照成功！");
		    }else{
		    	alert("保存证件照失败！");
		    }
		  });
	});
})